### org.jfree.layouting.layouter.content.type

# Interface GenericType

All Superinterfaces:
  ContentToken

Known Implementing Classes:
  ExternalContentToken, ResourceContentToken

`public interface GenericType`
`extends ContentToken`

This is raw data. Whether or not the raw-data is interpreted is up to the output target. However, it is suggested, that at least Images, Drawables and Strings should be implemented (if the output format supports that).

Author:
  Thomas Morgner

  ## Method Summary

  `Object`

  `getRaw()`

## Method Details

### getRaw

    public Object getRaw()